/* Add a black background color to the top navigation */
.topnav {
    background-color: #333;
    overflow: hidden;
  }
  
  /* Style the links inside the navigation bar */
  .topnav a {
    float: left;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
  }
  
  /* Change the color of links on hover */
  .topnav a:hover {
    background-color: #ddd;
    color: black;
  }
  
  /* Add a color to the active/current link */
  .topnav a.active {
    background-color: #4CAF50;
    color: white;
  }
  body {
      padding: 100px;
      width: 725px;
      margin: auto;
      text-align: left;
      font-weight: 300;
      font-family: 'Open Sans', sans-serif;
      color: #121212;
  }
  
  h1,
  h2,
  h3,
  h4 {
      font-family: 'Source Sans Pro', sans-serif;
  }
  
  code {
      background-color: rgba(0,0,0,0.08);
  }
  
  
  #part2-comparisons table {
      border: 1px solid black;
      border-collapse: collapse;
  }
  
  #part2-comparisons td {
      border: 1px solid black;
      border-collapse: collapse;
  }
  
  #part2-comparisons th {
      border: 1px solid black;
      border-collapse: collapse;
  }
  
  #part2-comparisons tr {
      border: 1px solid black;
      border-collapse: collapse;
  }